ChartDirector Ver 5.0 (PHP Edition)

CDMLTable.setText

Usage

setText(col, row, text)

Description

Puts text into a cell in the table.

Arguments

Argument | Default | Description
--- | --- | ---
col | (Mandatory) | The column number of the cell. The column is numbered from left to right, with the leftmost column being 0.
row | (Mandatory) | The row number of the cell. The row is numbered from top to bottom, with the top row being 0.
text | (Mandatory) | The text to be put into the cell.

Return Value

A TextBox object representing the cell. This may be used to fine-tune the appearance of the cell.

© 2009 Advanced Software Engineering Limited. All rights reserved.